.. nodoctest

.. _sage.matrix.matrix_complex_double_dense:

Dense matrices over the Complex Double Field using NumPy
========================================================

.. This file has been autogenerated.


.. automodule:: sage.matrix.matrix_complex_double_dense
   :members:
   :undoc-members:
   :show-inheritance:
   

